@media only screen and (max-width:1440px) {
  .fiven {
    width: 24.9%
  }

  h1 {
    font-size: 80px
  }
}

@media only screen and (max-width:1170px) {
  .contact-form {
    left: 0;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0)
  }

  .post {
    width: 95%;
    margin: 100px auto
  }
}

@media only screen and (max-width:1024px) {
  .revslide .h1 {
    font-size: 35px
  }

  .revslide .h2, .revslide .h3 {
    font-size: 15px
  }

  .revslide .h4 {
    font-size: 70px
  }

  .revslide .h5 {
    font-size: 25px
  }

  .main ul li {
    width: 90%;
    font-size: 70px;
    margin: 0 auto
  }

  .home-desc {
    font-size: 17px;
    font-weight: 300;
    width: 90%
  }

  .home-button {
    width: auto;
    max-width: 140px;
    padding: 8px 15px;
    font-size: 100%
  }

  #home .slides-navigation a {
    display: none
  }

  .accordion .accordion-head {
    font-size: 30px
  }

  .subs .text {
    margin-right: 0
  }

  .subs .text h1 {
    font-size: 20px
  }

  .subs .text p {
    font-size: 13px
  }

  .packages .package {
    width: 22.7%
  }

  .work-img .zoom {
    left: 30%
  }

  .work-img .detail {
    right: 30%
  }

  ul.timeline {
    width: 90%
  }

  .timeline .note:after {
    right: -8%
  }

  .timeline .note:nth-of-type(2n):after {
    left: -8%
  }

  .fs {
    font-size: 100px
  }

  .fs1 {
    font-size: 22px;
    margin: 20px auto
  }

  .fs-btn {
    top: 30px;
    position: relative
  }
}

@media only screen and (max-width:930px) {
  .navigation .logo {
    left: 20px
  }

  .mobile-drop {
    display: block
  }
}

@media only screen and (max-width:991px) {
  .shoppingBadge-custom {
    font-size: 12px;
    z-index: 3
  }

  .glyphicon-calendar, .glyphicon-ok-circle, .glyphicon-shopping-cart, .glyphicon-time, .glyphicon-usd {
    margin-bottom: 10px
  }

  .pagetop .left, .pagetop .right {
    width: 90%;
    float: none;
    margin: 5px auto;
    text-align: center
  }

  .pagetop a {
    margin: 0 3px
  }

  .revslide .h4 {
    font-size: 55px
  }

  .revslide .h5 {
    font-size: 17px
  }

  .revslide .p5 {
    margin: 20px 0
  }

  .revslide .p6 {
    margin: 30px 0
  }

  .not-mobile {
    display: none
  }

  .text-area h1 {
    font-size: 25px
  }

  #about .about-content {
    width: 20%;
    height: 140px !important
  }

  .f-iphone {
    background: 0 0;
    height: auto
  }

  .f-box:after {
    display: none
  }

  .Progress-bars, .tabs {
    float: none;
    width: 95%;
    margin: 30px auto
  }

  .work {
    width: 33%
  }

  .w-iphone {
    display: none
  }

  .accordion {
    float: none;
    width: 75%;
    margin: 0 auto;
    text-align: center
  }

  .accordion .panel {
    border-bottom: none
  }

  .service-bottom-text {
    font-size: 30px
  }

  .service-bottom-text span:after {
    top: 100%
  }

  .slide-s {
    margin: 0 auto;
    width: 100%
  }

  .packages .package {
    width: 50%;
    margin: 15px auto
  }

  .packages .first, .packages .last {
    margin: 15px auto !important
  }

  .left a.left-icon {
    display: none
  }

  .subscribe-mail {
    width: 60%
  }

  .subscribe-btn {
    width: 35%;
    font-size: 100%
  }


  #skills {
    margin-top: 0
  }

  .skills {
    border-top: none
  }

  #blog .left {
    float: none
  }

  #blog .right {
    float: none
  }

  #blog .blog1 {
    width: 95%
  }

  #blog .sidebar {
    width: 95%
  }

  .sidebar {
    padding: 50px 30px 30px
  }

  .testimonial ul.flex-direction-nav li {
    margin: 30px 10px
  }
}

@media only screen and (max-width:640px) {
  .glyphicon-calendar, .glyphicon-ok-circle, .glyphicon-shopping-cart, .glyphicon-time, .glyphicon-usd {
    margin-bottom: 10px
  }

  #navigation {
    height: 60px
  }

  .navigation .logo a {
    width: auto;
    display: block;
    margin: 16px 0 0
  }

  .navigation .logo a img {
    height: auto
  }

  .revslide .h1 {
    font-size: 20px;
    margin: 10px 0
  }

  .revslide .h2, .revslide .h3 {
    font-size: 10px
  }

  .revslide .h4 {
    font-size: 40px
  }

  .revslide .h5 {
    font-size: 14px
  }

  .main ul li {
    font-size: 40px
  }

  .text-area {
    padding: 20px 0
  }

  .text-area h1 {
    font-size: 20px;
    margin: 0 auto
  }

  .text-area a {
    margin: 10px 7px 2px;
    padding: 3px 9px;
    font-size: 14px
  }

  .work {
    width: 49.4%
  }

  .f-box, .f-box:nth-of-type(2n) {
    width: 50%;
    text-align: center;
    padding: 10px
  }

  .f-box .f-box-logo, .f-box:nth-of-type(2n) .f-box-logo {
    margin: 0 auto;
    left: 50%
  }

  ul.timeline {
    width: 95%
  }

  .header, .page-desc {
    width: 95%
  }

  .subscribe .left {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 95%
  }

  .subs .text {
    float: none;
    margin: 0 auto
  }

  .subscribe .right {
    width: 95%;
    float: none;
    margin: 20px auto 60px
  }

  .subscribe-btn {
    width: auto;
    font-size: 20px
  }

  .subscribe-mail {
    margin: 0
  }

  #subscribe-mail {
    text-align: center
  }

  .footer-box {
    width: 95%;
    float: none;
    margin: 50px auto
  }

  .fs {
    font-size: 60px
  }

  .fs1 {
    font-size: 22px;
    margin: 5px auto
  }

  .fs-btn {
    top: 20px
  }

  .company-facts .facts {
    width: 50%;
    margin: 40px auto
  }
}

@media only screen and (max-width:480px) {
  .font-size-12 {
    font-size: 12px
  }

  .glyphicon-calendar, .glyphicon-ok-circle, .glyphicon-shopping-cart, .glyphicon-time, .glyphicon-usd {
    margin-bottom: 10px
  }

  .shoppingBadge-custom {
    font-size: 12px;
    z-index: 3
  }

  .text-area h1 {
    width: 95%;
    font-size: 16px
  }

  .revslide .h4 {
    font-size: 33px
  }

  .revslide .h5 {
    font-size: 11px
  }

  .text-area a {
    margin: 10px 4px 0;
    padding: 3px 9px;
    font-size: 14px
  }

  .revslide .p6 {
    display: none
  }

  .revslide .p5 {
    margin: 40px 0
  }

  #about .about-content {
    width: 20%;
    min-height: 0
  }

  #about .about-content .top {
    margin: 10px auto 15px
  }

  .header {
    font-size: 30px
  }

  .page-desc {
    font-size: 18px
  }

  .f-box .f-box-head {
    font-size: 20px
  }

  .f-box, .f-box:nth-of-type(2n) {
    width: 95%;
    margin: 20px auto;
    padding: 10px;
    float: none
  }

  .nav-tabs li a {
    font-size: 14px;
    padding: 12px 12px
  }

  .tab-pane .tab-icon {
    display: none
  }

  .tab-pane .tab-desc {
    float: none;
    width: 100%
  }

  .timeline .note:after {
    right: -10%
  }

  .timeline .note:nth-of-type(2n):after {
    left: -10%
  }

  .filters {
    font-size: 15px
  }

  .filters li a, .filters li:first-child a, .filters li:last-child a {
    display: block;
    border-radius: 6px;
    padding: 8px 15px;
    margin: 5px auto;
    font-size: 14px
  }

  .work {
    width: 99%;
    margin: 10px auto;
    float: none
  }

  .work-img .zoom {
    left: 35%
  }

  .work-img .detail {
    right: 35%
  }

  #services .bottom-bg {
    background: 0 0
  }

  .service-bottom-text span:after {
    display: none
  }

  .service-bottom-text {
    font-size: 20px
  }

  #services .bottom-bg {
    min-height: 0;
    margin: 40px auto 0
  }

  .service-text .item {
    height: auto;
    margin: 20px auto
  }

  .packages .package {
    width: 95%;
    float: none
  }

  .contact-form {
    width: 100%
  }

  .timeline .note:after {
    right: -11%
  }

  .timeline .note:nth-of-type(2n):after {
    left: -11%
  }

  .fs {
    font-size: 40px
  }

  .fs1 {
    font-size: 15px;
    margin: 5px auto
  }

  .fs-btn {
    top: 20px
  }
}

@media only screen and (max-width:360px) {
  .glyphicon-calendar, .glyphicon-ok-circle, .glyphicon-shopping-cart, .glyphicon-time, .glyphicon-usd {
    margin-bottom: 10px
  }

  .nav-tabs li a {
    font-size: 12px;
    padding: 12px 10px
  }

  .text-area a {
    margin: 10px 4px 0;
    padding: 3px 6px;
    font-size: 12px
  }

  .revslide .p1 {
    font-size: 17px
  }

  .revslide .h1 {
    font-size: 15px;
    margin: 10px 0
  }

  .revslide .h2, .revslide .h3 {
    font-size: 8px;
    margin: 20px auto
  }

  .revslide .h4 {
    font-size: 24px
  }

  .revslide .h5 {
    font-size: 7px
  }

  .revslide .p5 {
    font-size: 18px
  }

  .revslide .h6 {
    font-size: 40px
  }

  .fs {
    font-size: 30px
  }

  .fs1 {
    font-size: 13px;
    margin: 5px auto
  }

  .fs-btn {
    top: 20px;
    padding: 4px 8px;
    font-size: 13px
  }

  .company-facts .facts {
    width: 100%;
    margin: 40px auto
  }

  .about-extended:after {
    bottom: -15%
  }
}

@media only screen and (min-width:800px) {
  .shoppingBadge-custom {
    position: absolute;
    left: 47px;
    top: 18px;
    font-size: 12px;
    z-index: 3
  }
}
